﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hello World", "Hello World\Hello World.csproj", "{37A8C106-3352-44B7-96D7-B86EF34BB4D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37A8C106-3352-44B7-96D7-B86EF34BB4D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37A8C106-3352-44B7-96D7-B86EF34BB4D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37A8C106-3352-44B7-96D7-B86EF34BB4D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37A8C106-3352-44B7-96D7-B86EF34BB4D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5F7772F-4AB1-46F7-AC33-166B55803D2F}
	EndGlobalSection
EndGlobal
